#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-5DEomrWTNu1Kvzou0kX8ib
key:                  citeproc-0.8.1-5DEomrWTNu1Kvzou0kX8ib
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  4d65c082cc258f389e2959dad2d2f844
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-5DEomrWTNu1Kvzou0kX8ib
depends:
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs
    attoparsec-0.14.4-A1PWQnBLBD2K7MHHtIDQd7 base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3tWIs3IsQnw8bOtIxY7AE8 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    pandoc-types-1.23-3duj4XIwObvHKMZ3ariSjB
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-KZYGAHYQkSEK2WIE8SfK3K text-1.2.5.0
    text-icu-0.8.0.2-6AdGZVBuWwF6sukJyRurx transformers-0.5.6.2
    unicode-collation-0.1.3.4-CjhesIPdS3r5y09mxB5VKs
    uniplate-1.6.13-35A4Bg9FHRnePvUaR3V8I
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl
    xml-conduit-1.9.1.2-5Dse87psAhpBKut8swmEdI

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

